Subject: RE: (usr-tc) clean up processes on HARC

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 24 Nov 1999 23:29:21 +0000

> -----Original Message-----
> From: Mike Wronski [mailto:[email-masked]]
>
> |312004    CLI 312004                    Application    Inactive
> |322003    CLI 322003                    Application    Inactive
> |332008    PPP Monitor 332008            Application    Inactive
> |
> 
> try "KILL \"PPP Monitor 332008\"".. Your milage may vary.. 
> Are you sure you
> dont have an other open telnet session that still has the PPP monitor
> running.. I see alot of CLI processes..

oh yes, I'm quite sure those are not legitimate sessions.  The kill command
didn't get rid of the monitor either.  Any other suggestions?

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Mike Wronski <[email-masked]>
Date: Wed, 24 Nov 1999 23:45:38 +0000

|-----Original Message-----
|From: [email-masked]
|[mailto:[email-masked]]On Behalf Of Stainforth, Matthew
|Sent: Wednesday, November 24, 1999 3:23 PM
|To: [email-masked]'
|Subject: RE: (usr-tc) clean up processes on HARC
|
|
|> -----Original Message-----
|> From: Mike Wronski [mailto:[email-masked]]
|>
|> |312004    CLI 312004                    Application    Inactive
|> |322003    CLI 322003                    Application    Inactive
|> |332008    PPP Monitor 332008            Application    Inactive
|> |
|>
|> try "KILL \"PPP Monitor 332008\"".. Your milage may vary..
|> Are you sure you
|> dont have an other open telnet session that still has the PPP monitor
|> running.. I see alot of CLI processes..
|
|oh yes, I'm quite sure those are not legitimate sessions.  The kill command
|didn't get rid of the monitor either.  Any other suggestions?

I dont think you have any other option here.. A reboot seems to be the only
option.. I will see if we can get some patches in future code to prevent
this from happening..

-M

-

---

From: [email-masked]
Date: Mon, 29 Nov 1999 16:21:14 +0000

U>|
U>|
U>|> -----Original Message-----
U>|> From: Mike Wronski [mailto:[email-masked]]

U>|> |312004    CLI 312004                    Application    Inactive
U>|> |322003    CLI 322003                    Application    Inactive
U>|> |332008    PPP Monitor 332008            Application    Inactive

U>|> try "KILL \"PPP Monitor 332008\"".. Your milage may vary..
U>|> Are you sure you
U>|> dont have an other open telnet session that still has the PPP
U>|> monitor running.. I see alot of CLI processes..
U>|
U>|oh yes, I'm quite sure those are not legitimate sessions.  The kill
U>command |didn't get rid of the monitor either.  Any other suggestions?

U>I dont think you have any other option here.. A reboot seems to be the
U>only option.. I will see if we can get some patches in future code to
U>prevent this from happening..

U>-M

Mike,

Add to that an option to kill off stale sessions (primarily telent 
sessions to the HiPerArc) which don't clean up properly too.  It kills 
your modem stats if you have 2 or 3 extra telent sessions showing up 
that are gone.

Thanks,

Jeff Binkley
ASA Network Computing

CMPQwk 1.42 9999

-